#main-content {
	width:950px;
}

#main-content .header {
	height:15px;
	background-image: url('../images/index/new_bg_top.png');
}

#main-content .middle {
	background-image: url('../images/index/new_bg_mid.png');
	padding:5px 40px;
}

#main-content .middle .add-box {
	text-align: right;
}

#main-content .middle .add-box a {
	text-decoration: none;
	color:#000;
	font-size:14px;
}

#main-content .middle .add-box a:hover {
	text-decoration: underline;
}

#main-content .middle .list-box { }

#main-content .middle .list-box th {
	font-size:18px;
	text-align: center;
}

#main-content .middle .list-box td {
	font-size:14px;
}

#main-content .middle .list-box td a {
	color:#000;
	text-decoration: none;
}

#main-content .middle .list-box td a:hover {
	text-decoration: underline;
}

#main-content .middle .list-box td.num-box {
	width:60px;
	text-align: right;
	padding-right:10px;
}

#main-content .middle .list-box td.file-box {
	width:300px;
}

#main-content .middle .list-box td.file-box a {
	color:#0000FF;
}

#main-content .middle .list-box td.type-box {
	width:100px;
	text-align: center;
}

#main-content .middle .list-box td.control-box {

}

#main-content .bottom {
	background-image: url('../images/index/new_bg_bottom.png');
	height:19px;
}